Subject: Re: Customer Service Advisor - Marjorie Algodon applied on Indeed
From: Marjorie Algodon <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 26 Oct 2021 06:34:09 -0500 (CDT)

Thank you for contacting me regarding the open position for CSR. I apologize I was not able to attend the interview last time it happen there's a family matter I have to fix first. If you can reschedule the interview for tomorrow at your most convenient time. Thank you

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.